<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12050" pointId="151" subPointId="0" userId="15fb3c6b-6f57-4d4f-abe9-ee0bcf015d30" date="2025-10-27 20:15:45" timeDiffer="0">
  <longitude>113.513901</longitude>
  <latitude>22.843693</latitude>
  <direction>283.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146614_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市南沙区S257(市南大道)</address>
  <locationDescribe></locationDescribe>
  <currentTime>1761567344958</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251027/1761567344958.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>